<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0102807fd85ad5aa64735f87c0aba91f">
  <dict>
    <!--2024-09-30 17:52:53.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-06 16:55:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
